<?php
if(get_theme_mod('features_area_disable') != 'on' ){
	?>
	<!-- features Area Start -->
	<?php 
		if( get_theme_mod('features_areaTpadding',true) ) {
			$features_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('features_areaTpadding')).';';
		}
		if( get_theme_mod('features_areaBpadding',true) ) {
			$features_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('features_areaBpadding')).';';
		}

		if( get_theme_mod('feature_areaOpacity',true) ) {
                $feature_areaOpacity = 'opacity:'.esc_attr(get_theme_mod('feature_areaOpacity')).';';
            }

	?>			

	<div class="features-area " id="features">
		<div class="overlay"></div>
		<div class="trangle"></div>
		<div class="squre"></div>
		<div class="container">
			<div class="col-md-6 col-sm-12 col-xs-12 left-feature wow zoomIn" data-wow-duration="1s">
				<?php
		$features_page_id = get_theme_mod('features_page');
		$featuressubtitle = get_theme_mod('featuressubtitle', 'OUR FEATURES');
		$featurestitle = get_theme_mod('features_title', 'WELDER PRO PROFESSIONAL WELDING COMPANY IN USA');
	?>	
					<div class="section-title wow zoomIn">
						<div class="row justify-content-left">
							<?php if($featuressubtitle){ ?>
							<h1><?php echo ($featuressubtitle);  ?></h1>
							<?php }?>
						</div>
						<?php if($featurestitle){ ?>
						<h2><?php echo ($featurestitle);  ?></h2>
						<?php }?>
					</div>
				<div class="rightbx">
				<?php
					$showStatic = true;
					for( $i = 1; $i < 11; $i++ ){
						$featuresus_page_id = get_theme_mod('featuresus_page_icon'.$i); 
						if(!empty($featuresus_page_id)){
							$showStatic = false;
							break;
						}
					}
					?>
					<div class="featuresus-post-wrap">
						<?php
						$cols = get_theme_mod('featuresus_npp_count', 4);
						$cols++;
						// echo '$cold: '.$cols;
						switch($cols){
							case 1:
							$colCls = 'col-md-6 col-sm-6 col-xs-12';
							break;
							case 2:
							case 4:
							case 8:
							case 7:
							case 10:
							case 11:
							case 12:
							$colCls = 'col-md-6 col-sm-6 col-xs-12';
							break;
							default: 
							$colCls = 'col-md-6 col-sm-6 col-xs-12';
							break;
						}
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
						?>
						<div class="featuresus-post-boxes">
						<?php
						for( $i = 1; $i <= $cols; $i++ ){
							if($showStatic === false){
									
							$featuresus_page_title = get_theme_mod('featuresus_page_title'.$i, 'Candidate Screening Tools');
							$featuresus_page_text = get_theme_mod('featuresus_page_text'.$i, 'Euismod egestas suspendisse aliquet amet ultrices faucibus mauris sit odio.');
							$featuresus_btntxt = get_theme_mod('featuresus_btntxt', 'Read More'); 
							$featuresus_btnlink = get_theme_mod('featuresus_btnlink', 'add link here');
							$featuresus_page_id = get_theme_mod('featuresus_page'.$i); 
							$featuresus_page_icon = get_theme_mod('featuresus_page_icon'.$i);
							if($featuresus_page_icon){
									
						?>
						<?php if(!empty($featuresus_page_title)){ ?>
							<div class="<?php echo $colCls;?> pd-0 featuresbx">
								<div class="featuresus-single" >
									<div class="col-lg-3 col-md-4 col-sm-3 col-xs-12">
										<i class="<?php echo $featuresus_page_icon; ?>"></i>
									</div>
									<div class="col-lg-9 col-md-8 col-sm-9 col-xs-12 features-area-data">
									<h4 class="inner-area-title"><?php echo $featuresus_page_title; ?></h4>
									</div>
									<div class="clearfix"></div>
								</div>
								<div class="clearfix"></div>
							</div>
							<?php }?>
							<?php					
									}
								}else{?>
							<div class="<?php echo $colCls;?> pd-0 featuresbx">
								<div class="featuresus-single wow zoomIn" data-wow-duration="3s">
									<div class="col-lg-3 col-md-4 col-sm-3 col-xs-12">
										<i class="fa fa-thumbs-o-up" aria-hidden="true"></i>
									</div>
									<div class="col-lg-9 col-md-8 col-sm-9 col-xs-12 features-area-data">
											<h4 class="inner-area-title">We’re Good in All Metal Works</h4>
									</div>
									<div class="clearfix"></div>					
								</div>
								<div class="clearfix"></div>
							</div>
						<?php }

							}?>
							
							<div class="clearfix"></div>
						</div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
		</div>
				<?php
					$featuresbottomtitle = get_theme_mod('featuresbottomtitle', 'LOOKING FOR A QUALITY AND AFFORDABLE PROJECT?');
					$ftrbtntxt = get_theme_mod('ftrbtntxt', 'Contact Us'); 
					$ftrbtnlink = get_theme_mod('ftrbtnlink', 'add link here');
				?>
		<?php if(!empty($featuresbottomtitle || $ftrbtntxt)){ ?>
		<div class="feature-bottom wow zoomIn">
			<div class="container">
				<div class="col-md-9 col-sm-9 col-sm-12">
				<?php if(!empty($featuresbottomtitle)){ ?>
				<h1 class="feature-bottom-title"><?php echo $featuresbottomtitle; ?></h1>
				<?php }?>
				</div>
				<div class="col-md-3 col-sm-3 col-sm-12 abt-btn">		
						<?php if(!empty($ftrbtntxt)){ ?>
							<a class="btn btn-lg" href="<?php echo $ftrbtnlink ?>"><span><?php echo ($ftrbtntxt);  ?></span></a>
						<?php }?> 
				</div>
			</div>
		</div>
		<?php }?>
	</div>
	<!-- features Area End -->
<?php }  